Oracle8: ELSA-2022-7111: samba security and bug fix Moderate Securi...
Oracle Linux Security Advisory ELSA-2022-7111

https://linux.oracle.com/errata/ELSA-2022-7111.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
ctdb-4.15.5-10.0.1.el8_6.x86_64.rpm
libsmbclient-4.15.5-10.0.1.el8_6.i686.rpm
libsmbclient-4.15.5-10.0.1.el8_6.x86_64.rpm
libwbclient-4.15.5-10.0.1.el8_6.i686.rpm
libwbclient-4.15.5-10.0.1.el8_6.x86_64.rpm
python3-samba-4.15.5-10.0.1.el8_6.i686.rpm
python3-samba-4.15.5-10.0.1.el8_6.x86_64.rpm
python3-samba-test-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-client-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-client-libs-4.15.5-10.0.1.el8_6.i686.rpm
samba-client-libs-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-common-4.15.5-10.0.1.el8_6.noarch.rpm
samba-common-libs-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-common-tools-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-krb5-printing-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-libs-4.15.5-10.0.1.el8_6.i686.rpm
samba-libs-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-pidl-4.15.5-10.0.1.el8_6.noarch.rpm
samba-test-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-test-libs-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-vfs-iouring-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-winbind-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-winbind-clients-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-winbind-krb5-locator-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-winbind-modules-4.15.5-10.0.1.el8_6.i686.rpm
samba-winbind-modules-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-winexe-4.15.5-10.0.1.el8_6.x86_64.rpm
libsmbclient-devel-4.15.5-10.0.1.el8_6.i686.rpm
libsmbclient-devel-4.15.5-10.0.1.el8_6.x86_64.rpm
libwbclient-devel-4.15.5-10.0.1.el8_6.i686.rpm
libwbclient-devel-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-devel-4.15.5-10.0.1.el8_6.i686.rpm
samba-devel-4.15.5-10.0.1.el8_6.x86_64.rpm
samba-vfs-glusterfs-4.15.5-10.0.1.el8_6.x86_64.rpm

aarch64:
ctdb-4.15.5-10.0.1.el8_6.aarch64.rpm
libsmbclient-4.15.5-10.0.1.el8_6.aarch64.rpm
libwbclient-4.15.5-10.0.1.el8_6.aarch64.rpm
python3-samba-4.15.5-10.0.1.el8_6.aarch64.rpm
python3-samba-test-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-client-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-client-libs-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-common-4.15.5-10.0.1.el8_6.noarch.rpm
samba-common-libs-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-common-tools-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-krb5-printing-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-libs-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-pidl-4.15.5-10.0.1.el8_6.noarch.rpm
samba-test-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-test-libs-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-vfs-iouring-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-winbind-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-winbind-clients-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-winbind-krb5-locator-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-winbind-modules-4.15.5-10.0.1.el8_6.aarch64.rpm
libsmbclient-devel-4.15.5-10.0.1.el8_6.aarch64.rpm
libwbclient-devel-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-devel-4.15.5-10.0.1.el8_6.aarch64.rpm
samba-vfs-glusterfs-4.15.5-10.0.1.el8_6.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates//samba-4.15.5-10.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-32742




Description of changes:

[4.15.5-10.0.1]
- Gluster volumes not accessible via Samba due to missing samba-vfs-glusterfs
  in OL8 [Orabug: 30205755]

[4.15.5-10]
- resolves: rhbz#2126041 - Do not require samba package in python3-samba

[4.15.5-9]
- Fix CVE-2022-32742
- resolves: rhbz#2125552


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-7111: samba security and bug fix Moderate Security Update

Summary

Description of changes: [4.15.5-10.0.1] - Gluster volumes not accessible via Samba due to missing samba-vfs-glusterfs in OL8 [Orabug: 30205755] [4.15.5-10] - resolves: rhbz#2126041 - Do not require samba package in python3-samba [4.15.5-9] - Fix CVE-2022-32742 - resolves: rhbz#2125552

i386

x86_64

ctdb-4.15.5-10.0.1.el8_6.x86_64.rpm libsmbclient-4.15.5-10.0.1.el8_6.i686.rpm libsmbclient-4.15.5-10.0.1.el8_6.x86_64.rpm libwbclient-4.15.5-10.0.1.el8_6.i686.rpm libwbclient-4.15.5-10.0.1.el8_6.x86_64.rpm python3-samba-4.15.5-10.0.1.el8_6.i686.rpm python3-samba-4.15.5-10.0.1.el8_6.x86_64.rpm python3-samba-test-4.15.5-10.0.1.el8_6.x86_64.rpm samba-4.15.5-10.0.1.el8_6.x86_64.rpm samba-client-4.15.5-10.0.1.el8_6.x86_64.rpm samba-client-libs-4.15.5-10.0.1.el8_6.i686.rpm samba-client-libs-4.15.5-10.0.1.el8_6.x86_64.rpm samba-common-4.15.5-10.0.1.el8_6.noarch.rpm samba-common-libs-4.15.5-10.0.1.el8_6.x86_64.rpm samba-common-tools-4.15.5-10.0.1.el8_6.x86_64.rpm samba-krb5-printing-4.15.5-10.0.1.el8_6.x86_64.rpm samba-libs-4.15.5-10.0.1.el8_6.i686.rpm samba-libs-4.15.5-10.0.1.el8_6.x86_64.rpm samba-pidl-4.15.5-10.0.1.el8_6.noarch.rpm samba-test-4.15.5-10.0.1.el8_6.x86_64.rpm samba-test-libs-4.15.5-10.0.1.el8_6.x86_64.rpm samba-vfs-iouring-4.15.5-10.0.1.el8_6.x86_64.rpm samba-winbind-4.15.5-10.0.1.el8_6.x86_64.rpm samba-winbind-clients-4.15.5-10.0.1.el8_6.x86_64.rpm samba-winbind-krb5-locator-4.15.5-10.0.1.el8_6.x86_64.rpm samba-winbind-modules-4.15.5-10.0.1.el8_6.i686.rpm samba-winbind-modules-4.15.5-10.0.1.el8_6.x86_64.rpm samba-winexe-4.15.5-10.0.1.el8_6.x86_64.rpm libsmbclient-devel-4.15.5-10.0.1.el8_6.i686.rpm libsmbclient-devel-4.15.5-10.0.1.el8_6.x86_64.rpm libwbclient-devel-4.15.5-10.0.1.el8_6.i686.rpm libwbclient-devel-4.15.5-10.0.1.el8_6.x86_64.rpm samba-devel-4.15.5-10.0.1.el8_6.i686.rpm samba-devel-4.15.5-10.0.1.el8_6.x86_64.rpm samba-vfs-glusterfs-4.15.5-10.0.1.el8_6.x86_64.rpm aarch64: ctdb-4.15.5-10.0.1.el8_6.aarch64.rpm libsmbclient-4.15.5-10.0.1.el8_6.aarch64.rpm libwbclient-4.15.5-10.0.1.el8_6.aarch64.rpm python3-samba-4.15.5-10.0.1.el8_6.aarch64.rpm python3-samba-test-4.15.5-10.0.1.el8_6.aarch64.rpm samba-4.15.5-10.0.1.el8_6.aarch64.rpm samba-client-4.15.5-10.0.1.el8_6.aarch64.rpm samba-client-libs-4.15.5-10.0.1.el8_6.aarch64.rpm samba-common-4.15.5-10.0.1.el8_6.noarch.rpm samba-common-libs-4.15.5-10.0.1.el8_6.aarch64.rpm samba-common-tools-4.15.5-10.0.1.el8_6.aarch64.rpm samba-krb5-printing-4.15.5-10.0.1.el8_6.aarch64.rpm samba-libs-4.15.5-10.0.1.el8_6.aarch64.rpm samba-pidl-4.15.5-10.0.1.el8_6.noarch.rpm samba-test-4.15.5-10.0.1.el8_6.aarch64.rpm samba-test-libs-4.15.5-10.0.1.el8_6.aarch64.rpm samba-vfs-iouring-4.15.5-10.0.1.el8_6.aarch64.rpm samba-winbind-4.15.5-10.0.1.el8_6.aarch64.rpm samba-winbind-clients-4.15.5-10.0.1.el8_6.aarch64.rpm samba-winbind-krb5-locator-4.15.5-10.0.1.el8_6.aarch64.rpm samba-winbind-modules-4.15.5-10.0.1.el8_6.aarch64.rpm libsmbclient-devel-4.15.5-10.0.1.el8_6.aarch64.rpm libwbclient-devel-4.15.5-10.0.1.el8_6.aarch64.rpm samba-devel-4.15.5-10.0.1.el8_6.aarch64.rpm samba-vfs-glusterfs-4.15.5-10.0.1.el8_6.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates//samba-4.15.5-10.0.1.el8_6.src.rpm

Severity
Related CVEs: CVE-2022-32742

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.